/*
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
}
a {
	-moz-user-select: none;
	color: #1155CC !important;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
#frame1, #frame0 {
	background-color: #F7F7F7;
	margin: 30px auto auto;
	padding: 10px;
	width: 750px;
	border:1px solid #EEE;
}

#fade {
	background: none repeat scroll 0 0 #D3DCE3;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.4;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
#centerBox {
	background-color: #FFFFFF;
	border: 5px solid #FFFFFF;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	display: none;
	max-height: 480px;
	overflow: auto;
	visibility: hidden;
	width: 710px;
	z-index: 100;
}
.box1 {
	background: none repeat scroll 0 0 #F3F7FD;
	border: 1px solid #D3E1F9;
	font-size: 12px;
	margin-top: 5px;
	padding: 4px;
}
.button1 {
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(center bottom, #EDEDED 30%, #FFFFFF 83%);
	border-color: #999999;
	border-radius: 2px 2px 2px 2px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	height: 25px;
	line-height: 24px;
	margin-right: 2px;
	min-width: 40px;
	padding: 0 16px;
	text-align: center;
	text-decoration: none;
	-webkit-user-select: none;  /* Chrome all / Safari all * /
	-moz-user-select: none;     /* Firefox all * /
	-ms-user-select: none;      /* IE 10+ * /
}
.button1:hover {
	text-decoration: underline;
}
.button1:active, .a:active {
	position: relative;
	top: 1px;
}


#imgContainer {
	width: 100%;
	text-align: center;
	position: relative;
}
*/

.switch.switch-small {
    margin: 6px 0px 4px;
}
.switch {
    cursor: pointer;
    position: relative;
}
label {
    font-weight: 600;
}

switch.switch-small span {
    width: 30px;
    height: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.switch span {
    position: relative;
    width: 50px;
    height: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    background-color: #b64645;
    border: 1px solid #E5E5E5;
        border-top-color: rgb(229, 229, 229);
        border-right-color: rgb(229, 229, 229);
        border-bottom-color: rgb(229, 229, 229);
        border-left-color: rgb(229, 229, 229);
    display: inline-block;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    border-color: rgba(0, 0, 0, 0.1);
    left: 0px;
}

.switch input {
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
}
input[type="radio"], input[type="checkbox"] {
    margin: 2px 0px 0px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
html * {
    outline: none !important;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    color: inherit;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.switch {
    cursor: pointer;
}
.switch input:checked + span {
    background-color: #95b75d;
}
.switch.switch-small span {
    width: 30px;
    height: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.switch span {
    position: relative;
    width: 50px;
    height: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    background-color: #b64645;
    border: 1px solid #E5E5E5;
        border-top-color: rgb(229, 229, 229);
        border-right-color: rgb(229, 229, 229);
        border-bottom-color: rgb(229, 229, 229);
        border-left-color: rgb(229, 229, 229);
    display: inline-block;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    border-color: rgba(0, 0, 0, 0.1);
    left: 0px;
}
.switch.switch-small input:checked + span::after {
    left: 11px;
}
.switch input:checked + span::after {
    left: 21px;
}
.switch.switch-small span::after {
    width: 16px;
}
.switch span::after {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 26px;
    top: 1px;
    bottom: 1px;
    left: 1px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
*::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#imgArea {
	margin: 0 auto;
	width: 125px;
	height: 125px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#imgArea img {
	outline: medium none;
	vertical-align: middle;
	width: 100%;
}

#imgChange {
	background: url("../img/overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0.15);
	bottom: 0;
	color: #FFFFFF;
	font-size: 22px;
	display: block;
	height: 30px;
	left: 0;
	line-height: 32px;
	position: absolute;
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 0px;
	border-radius: 0px 0px 100px 100px;
	top: 82px;
}
#imgChange input[type="file"] {
	bottom: 0;
	cursor: pointer;
	height: 100%;
	left: 0;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	z-index: 0;
}
/* Progressbar */
.progressBar {
	background: none repeat scroll 0 0 #E0E0E0;
	left: 0;
	padding: 3px 0;
	position: absolute;
	top: 50%;
	width: 100%;
	display: none;
}
.progressBar .bar {
	background-color: #FF6C67;
	width: 0%;
	height: 14px;
}
.progressBar .percent {
	display: inline-block;
	left: 0;
	position: absolute;
	text-align: center;
	top: 2px;
	width: 100%;
	color:#FFF;
}
.title{ font-size:16px; color:#060d50; }

.clear {clear:both}
#block-agenda {background: #FFF; height: 100%;}
#block-agenda .inner-block {padding: 15px; height: 100%;}
#block-agenda h2.title {color: #0085b2; font-size: 29px; font-weight: normal; margin: 0px 0px 10px 0px;}
.agenda-item {margin-bottom: 20px;}
.agenda-item a {text-decoration: none;}
.agenda-item-left {float: left; margin-right: 2%;}
.month-day-container {border: 1px solid #eee; width: 40px; text-align: center;}
.month-day-container .month {background-color: #db3b3a; color: #FFF; font-size: 12px; font-weight: bold; padding-top: 4px; text-transform: uppercase;}
.month-day-container .day {font-size: 18px; font-weight: bold; color: #444;}
.agenda-item-right {overflow: hidden;}
.agenda-info {font-size: 14px; color: #000; margin-bottom: 5px;}
.agenda-date-time {font-size: 13px; color: #878787;}

@media( max-width: 500px){
.title{ font-size:14px; }
.agenda-info{ font-size:10px; }
.agenda-date-time{ font-size:9px; }
}